Video Screencast Help
Symantec Appoints Michael A. Brown CEO. Learn more.

NetBackup 7.5.0.4 support for vCenter Server 5.1 update 1

Created: 29 Apr 2013 • Updated: 23 Aug 2013 | 4 comments
This issue has been solved. See solution.

I searched for an updated matrix regarding this, but to no avail.

My question is this...VMware just released vCenter Server 5.1 Update 1...will our current 7.5.0.4 NetBackup environment support this?  We are running on 5220 appliances.

Operating Systems:

Comments 4 CommentsJump to latest comment

CRZ's picture

I don't believe we'll be ready to make any announcement until we've completed our own testing.  It's more likely that we will require 7.5.0.5 (or perhaps even 7.5.0.6), though.  (DISCLAIMER: This is complete and utter speculation on my part and should not be construed as any sort of official word from Symantec)


bit.ly/76LBN | APPLBN | 75LBN

Marianne's picture

You may want to subscribe to this doc:

 

DOCUMENTATION: Support for NetBackup 7.x in virtual environments (updated February 20, 2013).

http://www.symantec.com/docs/TECH127089

Supporting Storage Foundation and VCS on Unix and Windows as well as NetBackup on Unix and Windows
Handy NBU Links

CRZ's picture

To amend/correct my previous answer up there:

 

In the limited situations under which vSphere 5.1 is supported in NetBackup 7.5.0.4 (which are enumerated in the support statement linked by Marianne above), all 5.1 Updates should ALSO be supported (unless we make a statement explicitly stating that they're not - which we haven't as of the time I'm typing this). You can refer to my response in the sticky'd thread in the NetBackup forum for the citation from the doc.


bit.ly/76LBN | APPLBN | 75LBN

mnicoletti's picture

We waited and made the upgrade to v7.5.0.6 which answered most to all of our questions we had with the vmware environment.

Thank you for your feedback.

SOLUTION